Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Jun 2020 00:15:18 -0400

Chat transcript

	
		
			Name: Teesid
		
			E-mail: [email-masked]

	Adam Mon, 06/29/20 04:08:18 am UTC
	
		Hello. How may I help you?

	Teesid 04:08:22 am
	
		Hi

	Adam 04:08:31 am
	
		Welcome back Teesid

	Teesid 04:08:39 am
	
		for windows
	
		i can use our license?

	Adam 04:09:22 am
	
		I am sorry. I do not understand that. Are you saying that you want to use the server operating system as your own licensed? 

	Teesid 04:09:51 am
	
		yes

	Adam 04:10:36 am
	
		I do not have the information available for that. My sales team would be in touch with you to help accordingly. 
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 04:14:09 am
	
		Adam archived the chat

	5m 51s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/speed-test.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com